Simplici Docs

KYB Client API Documentation

Onboard a business client through the KYB v2 client API.

KYB Client API Documentation

Endpoints

Request

  • Method: POST
  • URL: {{KYB_API_URL}}/entity-search
  • Headers:
    • Authorization: Bearer {{accessToken}} (type: text)
  • Body:
    {
        "companyName": "UNLIMIT HEALTH",
        "country": "united_kingdom",
        "tin": "11775313"
    }
- **Description**
The `POST /entity-search` endpoint is used to search for entities. The request should be made with a JSON payload including parameters such as `callbackUrl`, `companyName`, `state`, `country`, and `tin`.

#### Response

- **Status**: OK (200)
- **Body**

```json
{
    "message": "ok",
    "data": {
        "status": "completed",
        "companies": [
            {
                "id": "914108804",
                "name": "1CHARGE PAL, INC",
                "address": "1010 SPRUCE ST, ESPANOLA, NM, 87532",
                "isActive": true,
                "phone": "5055551381",
                "tin": "915555703"
            }
        ],
        "_id": "66584b82afa9a8df7f247f7a"
    }
}

Request

  • Method: GET
  • URL: {{KYB_API_URL}}/entity-search/6713db8302d9991b8766ba18
  • Headers:
    • None

Response

  • Status: OK (200)
  • Body:
{
    "message": "ok",
    "data": {
        "_id": "6713db8302d9991b8766ba18",
        "companies": [
            {
                "id": "66fe7ac26b09ff54ae03e982",
                "name": "UNLIMIT HEALTH",
                "address": "united_kingdom",
                "country": "united_kingdom",
                "isActive": true,
                "phone": null,
                "tin": "11775313"
            }
        ],
        "status": "completed"
    }
}

Get Entity

Request

  • Method: GET
  • URL: {{KYB_API_URL}}/entity/:id
  • Headers:
    • Authorization: Bearer {{access_token}} (type: text)
  • URL Variables:
    • id:entity_id

Response

  • Status: OK (200)
  • Body:
{
    "message": "ok",
    "data": {
        "status": "rejected",
        "basicInfo": {
            "name": {
                "value": "1 CHARGE PAL INC",
                "status": "not-verified"
            },
            "status": {
                "value": "inactive"
            },
            "tin": {
                "value": "915555703",
                "status": "not-verified"
            },
            "location": {
                "value": {
                    "address": {
                        "value": "1010 SPRUCE ST",
                        "status": "not-verified"
                    },
                    "city": {
                        "value": "ESPANOLA",
                        "status": "not-verified"
                    },
                    "state": {
                        "value": "NM",
                        "status": "not-verified"
                    },
                    "zipCode": {
                        "value": "87532",
                        "status": "not-verified"
                    }
                }
            },
            "contactDetails": {
                "value": {
                    "phone": {
                        "value": [
                            {
                                "value": "5055551381",
                                "status": "not-verified"
                            }
                        ]
                    }
                }
            },
            "errorMessages": [
                "The company is not verified.",
                "The representative is not verified.",
                "The representative is not associated with business."
            ]
        },
        "similarCompanies": {
            "value": [],
            "error": {
                "message": "This company does not have the value for the metric."
            }
        },
        "authorizedRepresentative": {
            "value": [
                {
                    "name": {
                        "value": "Test Last",
                        "status": "not-verified"
                    },
                    "dateOfBirth": {
                        "value": "",
                        "status": "not-verified"
                    },
                    "nationalIdNumber": {
                        "value": "XXXXX6789",
                        "status": "not-verified"
                    },
                    "relatesToBusiness": {
                        "value": false
                    },
                    "phone": {
                        "status": "not-verified"
                    }
                }
            ]
        },
        "compliance": {
            "value": {},
            "error": {
                "message": "This company does not have the value for the metric."
            }
        },
        "comprehensive": {
            "label": "KYB Comprehensive",
            "report": {
                "companyInformation": {
                    "label": "Company Information",
                    "type": "card",
                    "value": {
                        "address": {
                            "label": "Address",
                            "type": "basic",
                            "value": ""
                        },
                        "yearStarted": {
                            "label": "Year Started",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalCountOtherCompanies": {
                            "label": "Total Count Other Companies",
                            "type": "basic",
                            "value": "0"
                        },
                        "isDefunct": {
                            "label": "Is Defunct",
                            "type": "basic",
                            "value": "false"
                        },
                        "isActive": {
                            "label": "Is Active",
                            "type": "basic",
                            "value": "false"
                        },
                        "extra": {
                            "label": "extra",
                            "type": "extra",
                            "value": {
                                "activeEDA": "0",
                                "disconnected": "0",
                                "yearStartedDerived": "0",
                                "yearsInBusiness": "0",
                                "countOtherTINs": "0",
                                "totalCountOtherTINs": "0",
                                "countOtherCompanies": "0"
                            }
                        }
                    }
                },
                "bankruptcyInformation": {
                    "label": "Bankruptcy Information",
                    "type": "card",
                    "value": {
                        "derogSummaryCntBankruptcy": {
                            "label": "Total Bankruptcy Derogatory Items summary",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalDerogSummaryCntBankruptcy": {
                            "label": "The total count of all bankruptcy derogatory items summary",
                            "type": "basic",
                            "value": "0"
                        }
                    }
                },
                "liensInformation": {
                    "label": "Liens Information",
                    "type": "card",
                    "value": {
                        "derogSummaryCntJL": {
                            "label": "Derogatory summary count",
                            "type": "basic",
                            "value": "0"
                        },
                        "returnedRecordCount": {
                            "label": "Returned Record Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalRecordCount": {
                            "label": "Total Record Count",
                            "type": "basic",
                            "value": "0"
                        }
                    }
                },
                "uccInformation": {
                    "label": "UCC Information",
                    "type": "card",
                    "value": {
                        "derogSummaryCntUCC": {
                            "label": "Derogatory summary count UCC",
                            "type": "basic",
                            "value": "0"
                        },
                        "securedAssetsCntUCC": {
                            "label": "Secured Assets Count UCC",
                            "type": "basic",
                            "value": "0"
                        },
                        "returnedAsDebtorCount": {
                            "label": "Returned As Debtor Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalAsDebtorCount": {
                            "label": "Total As Debtor Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "returnedAsSecuredCount": {
                            "label": "Returned As Secured Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalAsSecuredCount": {
                            "label": "Total As Secured Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "asDebtor": {
                            "label": "As Debtor",
                            "type": "tab",
                            "value": {
                                "activeUCCs": {
                                    "label": "Active UCCs",
                                    "type": "array",
                                    "value": []
                                },
                                "terminatedUCCs": {
                                    "label": "Terminated UCCs",
                                    "type": "array",
                                    "value": []
                                }
                            }
                        },
                        "asSecured": {
                            "label": "As Secured",
                            "type": "tab",
                            "value": {
                                "activeUCCs": {
                                    "label": "Active UCCs",
                                    "type": "array",
                                    "value": []
                                },
                                "terminatedUCCs": {
                                    "label": "Terminated UCCs",
                                    "type": "array",
                                    "value": []
                                }
                            }
                        }
                    }
                },
                "licenseInformation": {
                    "label": "License Information",
                    "type": "basic",
                    "value": {
                        "licenseRecordCount": {
                            "label": "License Record Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "licenseTotalCount": {
                            "label": "License Total Count",
                            "type": "basic",
                            "value": "0"
                        }
                    }
                },
                "financeInformation": {
                    "label": "Finance Information",
                    "type": "card",
                    "value": {
                        "annualSales": {
                            "label": "Annual Sales",
                            "type": "basic",
                            "value": "$0"
                        },
                        "salesDate": {
                            "label": "Sales Date",
                            "type": "basic",
                            "value": ""
                        }
                    }
                },
                "registeredAgent": {
                    "label": "Registered Agent",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "businessRegistration": {
                    "label": "Business Registrations Record",
                    "type": "basic",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "connectedBusiness": {
                    "label": "Connected Businesses",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "corporateFilingSection": {
                    "label": "Corporation Filing",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "associatePersonSection": {
                    "label": "Associated Person and Executive Information",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "associateSection": {
                    "label": "Associate Information",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "assetSection": {
                    "label": "Asset Information",
                    "type": "asset",
                    "value": {
                        "propertyInfo": {
                            "label": "Property Info",
                            "type": "info",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "property-info"
                                },
                                "priorRecordsCount": {
                                    "label": "Prior Records Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordsCount": {
                                    "label": "Total property record count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordsCount": {
                                    "label": "Total Prior Records Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "foreclosureNODRecordCount": {
                                    "label": "Foreclosure NOD Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordsCount": {
                                    "label": "Current Records Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "derogSummaryCntForeclosureNOD": {
                                    "label": "Derog Summary Cnt Foreclosure NOD",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "properties": {
                                    "label": "properties",
                                    "type": "array",
                                    "value": []
                                }
                            }
                        },
                        "motorVehicle": {
                            "label": "Motor Vehicle",
                            "type": "basic",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "motor-vehicle"
                                },
                                "motorVehicleRecordCount": {
                                    "label": "Motor Vehicle Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalMotorVehicleRecordCount": {
                                    "label": "Total Motor Vehicle Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordCount": {
                                    "label": "Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordCount": {
                                    "label": "Total Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "priorRecordCount": {
                                    "label": "Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordCount": {
                                    "label": "Total Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                }
                            }
                        },
                        "waterCraftVehicle": {
                            "label": "Water Craft Vehicle",
                            "type": "basic",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "water-craft-vehicle"
                                },
                                "totalWatercraftRecordCount": {
                                    "label": "Total Watercraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "watercraftRecordCount": {
                                    "label": "Watercraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordCount": {
                                    "label": "Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordCount": {
                                    "label": "Total Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "priorRecordCount": {
                                    "label": "Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordCount": {
                                    "label": "Total Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                }
                            }
                        },
                        "airCraftVehicle": {
                            "label": "Air Craft Vehicle",
                            "type": "basic",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "air-craft-vehicle"
                                },
                                "aircraftRecordCount": {
                                    "label": "Aircraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalAircraftRecordCount": {
                                    "label": "Total Aircraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordCount": {
                                    "label": "Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordCount": {
                                    "label": "Total Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "priorRecordCount": {
                                    "label": "Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordCount": {
                                    "label": "Total Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

Create Entity

Request

  • Method: POST
  • URL: {{KYB_API_URL}}/entity
  • Headers:
    • Authorization: Bearer {{access_token}} (type: text)
  • Body:
{
    "company": {
        "companyId": "<company-id-is-(id)-of-company-from-entity-search-api>",
        "requestId": "<request-id-is-(_id)-from-entity-search-api>"
    },
    "configurations": {
        "enhanced": true,
        "comprehensive": true
    },
    "representatives": [
        {
            "id": "<member-id-is-(id)-of-members-from-entity-members-api>"
        }
    ]
}

Sample Request

  • Status: OK (200)
  • Body:
{
    "company": {
        "companyId": "914108804",
        "requestId": "66583a18d50e7b49ffba4324"
    },
    "configurations": {
        "enhanced": true,
        "comprehensive": true
    },
    "representatives": [
        {
            "firstName": "Test",
            "lastName": "last",
            "dateOfBirth": {
                "year": "1942",
                "month": "11",
                "day": "21"
            },
            "nationalIdNumber": "123456789",
            "telephone": "+141231111"
        }
    ]
}

Response

  • Status: OK (200)
  • Body:
{
    "message": "ok",
    "data": {
        "status": "rejected",
        "basicInfo": {
            "name": {
                "value": "1 CHARGE PAL INC",
                "status": "not-verified"
            },
            "status": {
                "value": "inactive"
            },
            "tin": {
                "value": "915555703",
                "status": "not-verified"
            },
            "location": {
                "value": {
                    "address": {
                        "value": "1010 SPRUCE ST",
                        "status": "not-verified"
                    },
                    "city": {
                        "value": "ESPANOLA",
                        "status": "not-verified"
                    },
                    "state": {
                        "value": "NM",
                        "status": "not-verified"
                    },
                    "zipCode": {
                        "value": "87532",
                        "status": "not-verified"
                    }
                }
            },
            "contactDetails": {
                "value": {
                    "phone": {
                        "value": [
                            {
                                "value": "5055551381",
                                "status": "not-verified"
                            }
                        ]
                    }
                }
            },
            "errorMessages": [
                "The company is not verified.",
                "The representative is not verified.",
                "The representative is not associated with business."
            ]
        },
        "similarCompanies": {
            "value": [],
            "error": {
                "message": "This company does not have the value for the metric."
            }
        },
        "authorizedRepresentative": {
            "value": [
                {
                    "name": {
                        "value": "Test Last",
                        "status": "not-verified"
                    },
                    "dateOfBirth": {
                        "value": "",
                        "status": "not-verified"
                    },
                    "nationalIdNumber": {
                        "value": "XXXXX6789",
                        "status": "not-verified"
                    },
                    "relatesToBusiness": {
                        "value": false
                    },
                    "phone": {
                        "status": "not-verified"
                    }
                }
            ]
        },
        "compliance": {
            "value": {},
            "error": {
                "message": "This company does not have the value for the metric."
            }
        },
        "comprehensive": {
            "label": "KYB Comprehensive",
            "report": {
                "companyInformation": {
                    "label": "Company Information",
                    "type": "card",
                    "value": {
                        "address": {
                            "label": "Address",
                            "type": "basic",
                            "value": ""
                        },
                        "yearStarted": {
                            "label": "Year Started",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalCountOtherCompanies": {
                            "label": "Total Count Other Companies",
                            "type": "basic",
                            "value": "0"
                        },
                        "isDefunct": {
                            "label": "Is Defunct",
                            "type": "basic",
                            "value": "false"
                        },
                        "isActive": {
                            "label": "Is Active",
                            "type": "basic",
                            "value": "false"
                        },
                        "extra": {
                            "label": "extra",
                            "type": "extra",
                            "value": {
                                "activeEDA": "0",
                                "disconnected": "0",
                                "yearStartedDerived": "0",
                                "yearsInBusiness": "0",
                                "countOtherTINs": "0",
                                "totalCountOtherTINs": "0",
                                "countOtherCompanies": "0"
                            }
                        }
                    }
                },
                "bankruptcyInformation": {
                    "label": "Bankruptcy Information",
                    "type": "card",
                    "value": {
                        "derogSummaryCntBankruptcy": {
                            "label": "Total Bankruptcy Derogatory Items summary",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalDerogSummaryCntBankruptcy": {
                            "label": "The total count of all bankruptcy derogatory items summary",
                            "type": "basic",
                            "value": "0"
                        }
                    }
                },
                "liensInformation": {
                    "label": "Liens Information",
                    "type": "card",
                    "value": {
                        "derogSummaryCntJL": {
                            "label": "Derogatory summary count",
                            "type": "basic",
                            "value": "0"
                        },
                        "returnedRecordCount": {
                            "label": "Returned Record Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalRecordCount": {
                            "label": "Total Record Count",
                            "type": "basic",
                            "value": "0"
                        }
                    }
                },
                "uccInformation": {
                    "label": "UCC Information",
                    "type": "card",
                    "value": {
                        "derogSummaryCntUCC": {
                            "label": "Derogatory summary count UCC",
                            "type": "basic",
                            "value": "0"
                        },
                        "securedAssetsCntUCC": {
                            "label": "Secured Assets Count UCC",
                            "type": "basic",
                            "value": "0"
                        },
                        "returnedAsDebtorCount": {
                            "label": "Returned As Debtor Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalAsDebtorCount": {
                            "label": "Total As Debtor Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "returnedAsSecuredCount": {
                            "label": "Returned As Secured Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "totalAsSecuredCount": {
                            "label": "Total As Secured Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "asDebtor": {
                            "label": "As Debtor",
                            "type": "tab",
                            "value": {
                                "activeUCCs": {
                                    "label": "Active UCCs",
                                    "type": "array",
                                    "value": []
                                },
                                "terminatedUCCs": {
                                    "label": "Terminated UCCs",
                                    "type": "array",
                                    "value": []
                                }
                            }
                        },
                        "asSecured": {
                            "label": "As Secured",
                            "type": "tab",
                            "value": {
                                "activeUCCs": {
                                    "label": "Active UCCs",
                                    "type": "array",
                                    "value": []
                                },
                                "terminatedUCCs": {
                                    "label": "Terminated UCCs",
                                    "type": "array",
                                    "value": []
                                }
                            }
                        }
                    }
                },
                "licenseInformation": {
                    "label": "License Information",
                    "type": "basic",
                    "value": {
                        "licenseRecordCount": {
                            "label": "License Record Count",
                            "type": "basic",
                            "value": "0"
                        },
                        "licenseTotalCount": {
                            "label": "License Total Count",
                            "type": "basic",
                            "value": "0"
                        }
                    }
                },
                "financeInformation": {
                    "label": "Finance Information",
                    "type": "card",
                    "value": {
                        "annualSales": {
                            "label": "Annual Sales",
                            "type": "basic",
                            "value": "$0"
                        },
                        "salesDate": {
                            "label": "Sales Date",
                            "type": "basic",
                            "value": ""
                        }
                    }
                },
                "registeredAgent": {
                    "label": "Registered Agent",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "businessRegistration": {
                    "label": "Business Registrations Record",
                    "type": "basic",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "connectedBusiness": {
                    "label": "Connected Businesses",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "corporateFilingSection": {
                    "label": "Corporation Filing",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "associatePersonSection": {
                    "label": "Associated Person and Executive Information",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "associateSection": {
                    "label": "Associate Information",
                    "type": "card",
                    "value": {
                        "label": "label",
                        "type": "array",
                        "value": []
                    }
                },
                "assetSection": {
                    "label": "Asset Information",
                    "type": "asset",
                    "value": {
                        "propertyInfo": {
                            "label": "Property Info",
                            "type": "info",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "property-info"
                                },
                                "priorRecordsCount": {
                                    "label": "Prior Records Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordsCount": {
                                    "label": "Total property record count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordsCount": {
                                    "label": "Total Prior Records Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "foreclosureNODRecordCount": {
                                    "label": "Foreclosure NOD Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordsCount": {
                                    "label": "Current Records Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "derogSummaryCntForeclosureNOD": {
                                    "label": "Derog Summary Cnt Foreclosure NOD",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "properties": {
                                    "label": "properties",
                                    "type": "array",
                                    "value": []
                                }
                            }
                        },
                        "motorVehicle": {
                            "label": "Motor Vehicle",
                            "type": "basic",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "motor-vehicle"
                                },
                                "motorVehicleRecordCount": {
                                    "label": "Motor Vehicle Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalMotorVehicleRecordCount": {
                                    "label": "Total Motor Vehicle Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordCount": {
                                    "label": "Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordCount": {
                                    "label": "Total Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "priorRecordCount": {
                                    "label": "Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordCount": {
                                    "label": "Total Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                }
                            }
                        },
                        "waterCraftVehicle": {
                            "label": "Water Craft Vehicle",
                            "type": "basic",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "water-craft-vehicle"
                                },
                                "totalWatercraftRecordCount": {
                                    "label": "Total Watercraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "watercraftRecordCount": {
                                    "label": "Watercraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordCount": {
                                    "label": "Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordCount": {
                                    "label": "Total Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "priorRecordCount": {
                                    "label": "Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordCount": {
                                    "label": "Total Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                }
                            }
                        },
                        "airCraftVehicle": {
                            "label": "Air Craft Vehicle",
                            "type": "basic",
                            "value": {
                                "logo": {
                                    "label": "logo",
                                    "type": "basic",
                                    "value": "air-craft-vehicle"
                                },
                                "aircraftRecordCount": {
                                    "label": "Aircraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalAircraftRecordCount": {
                                    "label": "Total Aircraft Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "currentRecordCount": {
                                    "label": "Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalCurrentRecordCount": {
                                    "label": "Total Current Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "priorRecordCount": {
                                    "label": "Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                },
                                "totalPriorRecordCount": {
                                    "label": "Total Prior Record Count",
                                    "type": "basic",
                                    "value": "0"
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

On this page